# Generated by Django 3.2.6 on 2021-09-01 11:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0006_profilepay_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='profilepay',
            name='pay_id',
            field=models.TextField(blank=True, null=True, verbose_name='Pay id'),
        ),
    ]
